/* lrwc.ca v.1 ===================================================== */

body {
	background: #eaeaea;
	color: #292929;
}

/* Maximum content width */

.main-area, .primary-nav, .menu-toggle, .secondary-nav, .footer-cnt {
	width: 90%;
	max-width: 850px;
}

/* Default links */

a, a:active, a:visited, a:hover, a:focus {
	color: #007994;
	color: #0078b3;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.main-nav a, .pagetitle a {
	text-decoration: none;
}
.pagetitle a:hover {
	text-decoration: underline;
}

.pagetitle, .secttitle {
	font-family: 'IBM Plex Sans', 'Liberation Sans', Helvetica, Arial, sans-serif;
}

/* --------------------------------- Header --------------------------------- */

/* header-area colours the secondary menu */
.header-area {
	background-color: #003859;
	color: #333;
	padding-bottom: 0;
}
/* header-wrap colours the header-area below the secondary menu */
.header-wrap {
	background-color: #f7f4ef;

}
.header-content {
	text-align: center;
	padding: 0.675em 2em 0.875em;
}
#logo {
	margin: 0;
	padding: 0;
}
#logo img {
	width: 100%;
	height: auto;
	max-width: 450px;
}


/* --------------------------------- Menus --------------------------------- */

.menu-toggle {
	padding: 0.75rem 0 0.75rem;
}

.primary-nav, .secondary-nav {
	text-align: center;
}
.main-nav ul a {
	margin-right: 0;
	padding: 1em 0.50em;
}
.main-nav ul a:hover {
	background-color: #005b9d;

	color: #fff;
	text-decoration: none;
}
.main-nav ul .menu-item-has-children > a:after {
	content: "\25BE";
	padding-left: 5px;
}

/* Primary */

.menu-area {
	background-color: #217ab5;
	color: #fff;
	border-bottom: 1px solid #fff;
}

.primary-nav ul a, .menu-toggle span {
	color: #fff;
}
.rd-menu-wrap .list-nav ul li a {
	color: #333;
}

/* Secondary */

.secondary-nav ul a {
	color: #fff;
}
.secondary-nav ul a:hover {
	color: #fff;
}

/* Hover submenus - both primary & secondary menu */

.main-nav ul ul {
	background-color: #fff;
	box-shadow: 5px 10px 15px #666;
}
.main-nav ul ul a {
	color: #444;
}
.main-nav ul ul a:hover {
	background-color: #444;
	color: #fff;
}


/* Touch menu */

.rd-menu-wrap {
	box-shadow: 0 0 25px #444;
	color: #666;
	background-color: #fff;
	width: 100%;
}
.rd-menu-title {
	box-sizing: border-box;
	position: relative;
	background-color: #217ab5;
	border-bottom: 1px solid #fff;
	color: #fff;
	padding: 0.75em 0 0.675em;
	font-weight: 600;
	font-size: 1.125rem;
}
.list-nav-wrap {
	border-top: 2px solid #217ab5;
}
.rd-menu-wrap .list-nav .menu-item::before, .rd-menu-wrap .list-nav .menu-item-has-children::before {
	content: "";
}
.rd-menu-wrap .list-nav .menu-item-current-page::before {
	content: "\203A";
	top: 0.22em;
}
.rd-menu-wrap .list-nav .submenu .menu-item-current-page::before {
	top: 0.1em;
}
.rd-menu-wrap .list-nav .menu-item-current-page > a {
	font-style: italic;
}
.rd-menu-wrap a {
	text-decoration: none;
}

.rd-menu-wrap ul a {
	font-weight: bold;
}
.rd-menu-wrap ul ul a {
	font-weight: normal;
}
.rd-menu-wrap .list-nav ul ul li a  {
	margin: 0.15em 0;
}

/* Touch menu toggle */

.menu-toggle {
	text-align: center;
}
.menu-toggle span {
	cursor: pointer;
}

/* --------------------------------- Footers -------------------------------- */

/* Pagefooter - internal */

.pagefooter {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.5em 1.5em 1em;
	text-align: center;
	background-color: #eee;
	border-bottom: 1px solid #bbb;
}
.pagefooter .widget-blog .widget-title {
	font-weight: 400;
	font-size: 1.375em;
	text-transform: uppercase;
}
.pagefooter .widget-blog .widget-content {
	display: inline-block;
	text-align: left;
}
.pagefooter .widget-blog .blog-item {
	margin-bottom: 0.5em;
}
.pagefooter .widget-blog .item-date {
	display: inline-block;
	text-align: right;
	padding-right: 0.5em;
}
.pagefooter .widget-blog .item-date:after {
	content: "";
}
.pagefooter .sticky-blog .item-date {
}
.pagefooter .widget-blog .sticky-blog {
	margin-top: 0.5em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.5em;
}


/* Breadcrumbs botton */

.breadcrumbsbottom {
	color: #444;
	padding-top: 1em;
	border-top: 1px solid #ccc;
}

/* External footer */

.footer-area {
	color: #444;
	background-color: transparent;
	border-top: 1px solid #fff;
}
.footer-cnt {
	margin: 0 auto;
	padding: 1em;
	box-sizing: border-box;
	text-align: center;
	font-size: 0.93em;
}
.footer-cnt a, .footer-cnt a:hover {

}
.footer-cnt p {
	margin: 0.5em 0 0.0em;
}

#footer-logo img {
	width: 100%;
	height: auto;
	max-width: 230px;
}

#scroll {
	margin: 1em 0 0.375em;
}
#scroll img {
	display: inline-block;
	width: 44px;
	height: auto;
	cursor: pointer;
	opacity: 0.5;
}
#scroll img:hover {
	opacity: 0.75;
}
#login {
	text-transform: uppercase;
	font-size: 0.75rem;
}
#login a {
	color: #999;
	text-decoration: none;
}

/* ------------------------------ Page content ------------------------------ */

.inner-area {
	background-color: #fff;
	border-top: 4px solid #9fb335;
	border-top: 3px solid #4799cf;
}
.inner-wrap {
	/* Match the body bg color */
	border-bottom: 3px solid #e0e0e0;
}
.main-area {
	padding-top: 2em;
}
.pagetitle, #blog .pagetitle, #gallery .pagetitle {
	line-height: 1.3em;
	color: #444;
	margin-bottom: 0.675em;
	font-weight: 500;
}
.secttitle {
	color: inherit;
	margin-top: 0.5em;
	margin-bottom: 0.75em;
	font-size: 1.25em;
	font-weight: 500;
}
.secttext {
}
.secttext ul li, .secttext ol li {
	margin-top: 0.1em;
}
.usrimg, .widget-gallery-block img {
	border: 1px solid #888;
	border-radius: 4px;
	box-shadow: 0 16px 12px -16px #444;
}
.usrimg.noborder {
	border: none;
}
.caption, .galcaption {
	line-height: 1.4;
}

/* Title colors */

.secttitle, .widget-title {
}
h3 {
	color: #484848;
}

/* Rules needed only if usrimg has a drop shadow */

/* No drop-shadow if no border */
.usrimg.noborder {
	box-shadow: none;
}
/* If usrimg has a drop-shadow. .photoleft and photoright need padding for the drop-shadow to show. */
.photoright, .photoleft {
	padding-bottom: 1.375em;
	margin-bottom: 0.5em;
}
.photoright.noborder-img , .photoleft.noborder-img {
	padding-bottom: 0;
}
.noborder-img .caption {
	margin-top: 0;
}
.photoright.noborder-img .caption, .photoleft.noborder-img .caption {
	margin-bottom: 1.5em;
}
.photoabove {
	margin-bottom: 1em;
}

/* End rules for drop shadow */

blockquote {
  border-left: 2px solid #ccc;
  margin-left: 0;
  margin-right: 0;
  padding-left: 1em;
  padding-right: 0;
  font-style: italic;
}

/* File manager */

/* Wrapper for the newsletter file manager */

.newsletter-files {
	border-top: 1px solid #ccc;
	margin-top: 1.5em;
}
.newsletter-files p {
	margin: 0 0 0.35em;
	padding: 0.45em 0 0;
}

table.fileman {
	width: 100%;
	max-width: 560px;
}
table.fileman td {
	padding: 0 0 0;
	vertical-align: bottom;
}
table.fileman td.fm2, table.fileman td.fm3X, table.fileman td.fmhead {
	display: none;
}
table.fileman td.fm3, table.fileman td.fm4 {
	text-align: right;
	color: #777;
	white-space: nowrap;
}
table.fileman td.fm1, table.fileman td.fm3 {
}
.fmtitle {
}

/* Blog */

.blogtitle a {
	color: inherit;
}
.article-nav {
	border-top: 1px solid #ddd;
}

.entry-time {
	text-align: center;
	margin-top: 0.25em;
	color: #555;
}

/* Blog & Gallery pagination */

div.album-pagination {
	margin-top: 3em;
	padding-top: 2em;
	border-top: 1px solid #ddd;
	text-align: center;
}

.album-pagination a {
	display: inline-block;
	padding: 0.25em 0.5em;
	text-align: center;
	text-decoration: none;
	line-height: 1em;
	background-color: #ddd;
	border-radius: 3px;
}
.album-pagination a.album-pg-active {
	color: #999;
	background-color: #e3e3e3;
}

/* Misc added classes & ids */

/* Responsive iFrame for Google Calendar */

.responsive-iframe-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.responsive-iframe-container iframe,
.vresponsive-iframe-container object,
.vresponsive-iframe-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Hide the header & menu areas on the page containing the Event Manager */
.events #p2 .header-area, .events #p2 .menu-area {
	display: none;
}

/* Download link for pdf forms */

a.pdf-form {
	display: inline-block;
	max-height: 66px;
	min-height: 54px;
	height: auto;
	box-sizing: border-box;
	border: 0px solid #e9e9e9;
	border-radius: 5px;
	background-color: #888;
	background: transparent url('/mwm_files/home/sys/themes/v3/pdf-icon-small.png') 5px center no-repeat;
	background-size: 32px;
	color: #ea5440;
	padding: 16px 1em 0em 45px;
	font-weight: bold;
	font-size: 0.94em;
	line-height: 1.2em;
}
a.pdf-form:hover {
	text-decoration: none;
}
.fillable-pdf {
	margin-top: 1.25em;
	font-style: italic;
	font-size: 0.9em;
}

.ruler-top {
	border-top: 2px solid #ccc;
	margin-top: 1em;
	padding-top: 0.7em;
}

.fmtitle a[href$=".pdf"] {
	margin-left: 38px;
	display: inline-block;
	vertical-align: bottom;
	line-height: 1.3;
}
.fmtitle a[href$=".pdf"]::before {
	content: '';
	display: inline-block;
	box-sizing: border-box;
	height: 42px;
	width: 32px;
	padding: 0 0 0 0;
	margin: 0 -32px 0 0;
	background-image: url("/mwm_files/home/sys/themes/v3/pdf-icon3.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 28px;
	position: relative;
	top: 15px;
	left: -38px;
	font-size: 0;
}
.fmtitle a[href$=".pdf"]:hover {

}

/* ------------------------------- Home page -------------------------------- */

/* Administration */

.admin-nav, .admin-section {
	background-color: #383838 !important;
}
.admin-nav ul ul a, .admin-section ul a, .admin-logout {
	text-decoration: none;
}
#gallery .adminLinks {
	text-align: left;
}

/* ------------------------------ Breakpoints ------------------------------ */

@media screen and (min-width: 640px) {

	.main-area, .primary-nav, .menu-toggle, .secondary-nav, .footer-cnt {
		width: 92%;
		max-width: 885px;
	}
	.pagetitle, #blog .pagetitle, #gallery .pagetitle {
		font-size: 1.875em;
	}

}

@media screen and (min-width: 760px) {

	.main-area, .primary-nav, .menu-toggle, .secondary-nav, .footer-cnt {
		width: 90%;
	}

}

@media screen and (min-width: 840px) {

	
}

@media screen and (min-width: 1024px) {


	.main-area, .primary-nav, .menu-toggle, .secondary-nav, .footer-cnt {
		width: 100%;
	}

	.pagetitle, #blog .pagetitle, #gallery .pagetitle {
		font-size: 2em;
	}

}

@media screen and (min-width: 1280px) {



}
